oct-decrypt(1)

NAME
oct-decrypt - Decrypt data using a card

SYNOPSIS
oct decrypt <-c|--card> [-p|--user-pin] [-o|--output] [-h|--help] [input]

DESCRIPTION
Decrypt data using a card

OPTIONS

-c, --card=card ident
    Identifier of the card to use

-p, --user-pin=User PIN file
    Optionally, get User PIN from a file

-o, --output=output
    Output file (stdout if unset)

-h, --help
    Print help

[input]
    Input file (stdin if unset)